
#wb_header { height: 50px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 888px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 230px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/f66baa0cad1d6ea7dde663acb6d6329c.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1168px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1168px; min-height: 1168px; }
#wb_element_instance91 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #303030; border-color: #c7c7c7; }
#wb_element_instance91 .btn-collapser > .icon-bar { background-color: #c7c7c7; }
#wb_element_instance91 .btn-collapser:hover { background-color: #303030; border-color: #ffffff; }
#wb_element_instance91 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance91 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 1009; }
#wb_element_instance91 ul { background: #303030 none repeat left top; border: 1px none #000000; }
#wb_element_instance91 > ul { display: none; }
#wb_element_instance91.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance91.collapse-expanded > ul > li { display: block; }
#wb_element_instance91.collapse-expanded li > ul { position: static; }
#wb_element_instance91.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance91.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance91, #wb_element_instance91 ul { text-align: center; }
#wb_element_instance91 ul ul { background: #4a4a4a none repeat right top; }
#wb_element_instance91 li { margin: 0px 40px 0px 40px; }
#wb_element_instance91 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 0px 15px 0px; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c7c7c7; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance91 li.over > a, #wb_element_instance91 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance91 li.active > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance91:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance91:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance91:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; top: 10px; left: 30px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: none; z-index: 756; }
#wb_element_instance93 { top: 405px; left: -340px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 719; }
#wb_element_instance93 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance93 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #303030; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 60px; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { opacity: 1; top: 140px; left: 10px; min-width: 308px; width: 308px; min-height: 44px; height: 44px; display: block; z-index: 810; }
#wb_element_instance95 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 220px; left: 13px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 840; }
#wb_element_instance95 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; top: 195px; left: 13px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 814; }
#wb_element_instance97 { top: 680px; left: -7px; min-width: 320px; width: 320px; min-height: 170px; height: 170px; display: block; z-index: 395; }
#wb_element_instance97 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance97 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #303030; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 170px; }
#wb_element_instance98 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 200px; left: 12px; min-width: 93px; width: 93px; min-height: 140px; height: 140px; display: block; z-index: 727; }
#wb_element_instance98 img { width: 93px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance99 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 200px; left: 113px; min-width: 93px; width: 93px; min-height: 140px; height: 140px; display: block; z-index: 729; }
#wb_element_instance99 img { width: 93px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance100 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 200px; left: 213px; min-width: 93px; width: 93px; min-height: 140px; height: 140px; display: block; z-index: 731; }
#wb_element_instance100 img { width: 93px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance101 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 350px; left: 12px; min-width: 93px; width: 93px; min-height: 140px; height: 140px; display: block; z-index: 732; }
#wb_element_instance101 img { width: 93px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance102 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 350px; left: 215px; min-width: 93px; width: 93px; min-height: 141px; height: 141px; display: block; z-index: 733; }
#wb_element_instance102 img { width: 93px; height: 141px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance103 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 350px; left: 114px; min-width: 93px; width: 93px; min-height: 140px; height: 140px; display: block; z-index: 734; }
#wb_element_instance103 img { width: 93px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance104 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 500px; left: 16px; min-width: 93px; width: 93px; min-height: 140px; height: 140px; display: block; z-index: 735; }
#wb_element_instance104 img { width: 93px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance105 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 500px; left: 115px; min-width: 93px; width: 93px; min-height: 140px; height: 140px; display: block; z-index: 737; }
#wb_element_instance105 img { width: 93px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance106 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 500px; left: 215px; min-width: 93px; width: 93px; min-height: 139px; height: 139px; display: block; z-index: 739; }
#wb_element_instance106 img { width: 93px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance107 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 650px; left: 16px; min-width: 93px; width: 93px; min-height: 140px; height: 140px; display: block; z-index: 740; }
#wb_element_instance107 img { width: 93px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance108 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 650px; left: 115px; min-width: 93px; width: 93px; min-height: 140px; height: 140px; display: block; z-index: 741; }
#wb_element_instance108 img { width: 93px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance109 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 650px; left: 215px; min-width: 93px; width: 93px; min-height: 140px; height: 140px; display: block; z-index: 743; }
#wb_element_instance109 img { width: 93px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; top: 20px; left: 13px; min-width: 250px; width: 250px; min-height: 95px; height: 95px; display: block; z-index: 751; }
#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance111 { opacity: 1; top: 810px; left: -7px; min-width: 327px; width: 327px; min-height: 39px; height: 39px; display: block; z-index: 718; }
#wb_element_instance112 { top: 285px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 52px; }
	#wb_main { height: 2354px; }
	#wb_footer { height: 513px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2919px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2919px; min-height: 2919px; }
	#wb_element_instance91 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance91 ul { background: transparent none repeat right top; }
	#wb_element_instance91 .btn-collapser { display: none; }
	#wb_element_instance91 > ul { display: block; }
	#wb_element_instance92 { top: 110px; left: 30px; min-width: 260px; width: 260px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance93 { top: 37px; left: 0px; min-width: 1200px; width: 1200px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance93 > .wb_shp { width: 1200px; height: 234px; }
	#wb_element_instance94 { top: 111px; left: 460px; min-width: 660px; width: 660px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance95 { top: 640px; left: 33px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance95 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance96 { top: 610px; left: 31px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance97 { top: 280px; left: 0px; min-width: 1200px; width: 1200px; min-height: 660px; height: 660px; display: block; }
	#wb_element_instance97 > .wb_shp { width: 1200px; height: 660px; }
	#wb_element_instance98 { top: 310px; left: 30px; min-width: 333px; width: 333px; min-height: 499px; height: 499px; display: block; }
	#wb_element_instance98 img { width: 333px; height: 499px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance99 { top: 310px; left: 433px; min-width: 333px; width: 333px; min-height: 499px; height: 499px; display: block; }
	#wb_element_instance99 img { width: 333px; height: 499px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance100 { top: 310px; left: 838px; min-width: 331px; width: 331px; min-height: 497px; height: 497px; display: block; }
	#wb_element_instance100 img { width: 331px; height: 497px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance101 { top: 830px; left: 30px; min-width: 331px; width: 331px; min-height: 497px; height: 497px; display: block; }
	#wb_element_instance101 img { width: 331px; height: 497px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance102 { top: 830px; left: 840px; min-width: 330px; width: 330px; min-height: 499px; height: 499px; display: block; }
	#wb_element_instance102 img { width: 330px; height: 499px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance103 { top: 830px; left: 433px; min-width: 331px; width: 331px; min-height: 497px; height: 497px; display: block; }
	#wb_element_instance103 img { width: 331px; height: 497px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance104 { top: 1340px; left: 30px; min-width: 333px; width: 333px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance104 img { width: 333px; height: 500px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance105 { top: 1339px; left: 433px; min-width: 334px; width: 334px; min-height: 501px; height: 501px; display: block; }
	#wb_element_instance105 img { width: 334px; height: 501px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance106 { top: 1339px; left: 842px; min-width: 335px; width: 335px; min-height: 501px; height: 501px; display: block; }
	#wb_element_instance106 img { width: 335px; height: 501px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance107 { top: 1851px; left: 30px; min-width: 335px; width: 335px; min-height: 503px; height: 503px; display: block; }
	#wb_element_instance107 img { width: 335px; height: 503px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance108 { top: 1851px; left: 433px; min-width: 335px; width: 335px; min-height: 503px; height: 503px; display: block; }
	#wb_element_instance108 img { width: 335px; height: 503px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance109 { top: 1850px; left: 842px; min-width: 336px; width: 336px; min-height: 504px; height: 504px; display: block; }
	#wb_element_instance109 img { width: 336px; height: 504px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance110 { top: 110px; left: 30px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance111 { top: 16px; left: 0px; min-width: 1200px; width: 1200px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance112 { top: 285px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
